Subject: Ticket Assigned - Internship
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 2022 04:40:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Internship Good morning!

I hope I find you well with this letter. My name is Deshna Wickramasinghe and I am composing this concerning my interest in volunteering at the SHOE MART, as a part of my IB MYP Program at school.

 I am 16 years of age and currently attend Raffles World Academy. I am in my sophomore year of high school where we follow the IB MYP program. Alongside this rigorous 2-year course, we are introduced to an experience called Job Shadowing. It is learning and following normal protocols of a job, shadowing someone, externally from school, to qualify and pass the whole program. 

 In this situation, I have already passed the job shadowing experience exceeding expectations however, I would love to take my skills to a further level and am interested to volunteer to work and help around at your company for a week. 
I sincerely believe that I would enjoy serving your community as much as I hope they’d love to have me part take this internship. I truly hope that you consider this proposal to provide me with this unique and memorable opportunity.

 Eagerly anticipating your response.

I hope you have a wonderful day.
 
Yours faithfully,

Deshna Wickramasinghe
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4660972